LibreOffice LibreOffice 25.2 SDK API Reference

Public Types | List of all members
XUrlList Interface Referencepublished

`import"XUrlList.idl";`

Inheritance diagram for XUrlList:

## Public Types
typedef sequence< string > | List

## Additional Inherited Members
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Deprecated:

## Member Typedef Documentation

## ◆ List

sequence<string> List
| attribute

The documentation for this interface was generated from the following file:

- com/sun/star/frame/XUrlList.idl